Subject: [Ltru] Re: Request for clarification (Was: requiring full prefixes) (I made a minor correction to my previous post)‏

From: CE Whitehead <[email-masked]>
Date: Thu, 18 Dec 2008 14:04:39 -0500

Hi.
 
I don't think I have any changes that cannot wait till last call unless anyone thinks a question about  the use of a deprecated subtag as an example is more than a minor nit/editorial question (I'm not sure it is).
 
Thanks.
 
--C. E. Whitehead
[email-masked] 
 
From: "Randy Presuhn" <randy_presuhn at mindspring.com> Date: Thu, 11 Dec 2008 20:03:06 -0800  > Hi -> We'll be handing the draft to our AD real soon now,> so if you still have a problem with it, I suggest you take up the> issue during IETF last call.> Randy
 
From: Martin Duerst <duerst at it.aoyama.ac.jp> 
Date: Thu, 18 Dec 2008 10:44:30 +0900 > If you have any really really important and> urgent issue that you think needs to be fixed before that,> please say so on the list *before* December 25th.> If you happen to find something that is minor or editorial,> please, please keep it to yourself until asked for explicitly> at a later date.
Thanks, Randy, probably all the changes I have can wait till the ietf last call.   
However I am not 100% sure whether a question about examples citing the subtags 'mo' and 'ro' (as languages) is minor or not; I think it is as both these subtags are are still in the registry, albeit one is deprecated.(So, if you see anything urgent below that should be addressed sooner, feel free to do so; otherwise I'll assume then that the following issues --from the draft at:  http://www.ietf.org/internet-drafts/draft-ietf-ltru-4646bis-20.txtcan be saved for the ietf 'last call' or for draft 21??:* In section 4.1, paragraph 6, item 4, example 1should not "Alsatian"  be included in the list of names for "gsw" ??* Also section 4.1.1, last paragraph, last sentence--the example giving Romanian and Moldavian as languages that do not share a macrolanguage--should not another example [such as 'pes' and 'prs'] be chosen?  [At least 'pes' and 'prs' are still tagged separately and do not share a macrolanguage as of this date]:   "For example, Romanian ('ro') and   Moldavian ('mo') 
 do not share a macrolanguage, but are far more   closely related to each other than Cantonese ('yue') and Wu ('wuu') ,   which do share a macrolanguage."
{COMMENT:  I prefer the following EXAMPLE instead of the above:} > For example, Western Farsi ('pes') and   Dari ('prs') do not share a macrolanguage, but are far more   closely related to each other than Cantonese ('yue') and Wu ('wuu') ,   which do share a macrolanguage." [ However, as I noted, 'mo' is still in the language subtag registry except that its preferred value is now 'ro' ;  so maybe this second change is not needed; and the first change I proposed is really a 'minor nit';sorry I did not notice these sooner  The draft http://www.ietf.org/internet-drafts/draft-ietf-ltru-4646bis-20.txt has ballooned a bit since last spring & costs a bit to print . . .] ) --C. E. [email-masked] 

_______________________________________________
Ltru mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ltru